Mistralaiमुफ़्तपरिचालन में
Mistral Vibe Cli With Tools
API मॉडल नाम: mistral-vibe-cli-with-tools
Mistral Vibe Cli With Tools, Mistralai का चैट मॉडल है, जिसे Api.Airforce एकीकृत API पर परोसा जाता है। यह मुफ्त टियर पर बिना किसी प्रति-टोकन लागत के उपलब्ध है। इसे एक की के साथ OpenAI-संगत API के माध्यम से एक्सेस करें, Api.Airforce पर 100+ अन्य मॉडलों के साथ।
मूल्य निर्धारण
विनिर्देश
- प्रदाता
- Mistralai
- प्रकार
- चैट मॉडल
Mistral Vibe Cli With Tools किस काम के लिए उपयोग होता है?
- चैटबॉट और असिस्टेंट — संवादात्मक AI, ड्राफ्टिंग, सारांश और Q&A।
Mistral Vibe Cli With Tools बनाम समान मॉडल
| मॉडल | इंटेलिजेंस | संदर्भ | इनपुट / 1M | आउटपुट / 1M |
|---|---|---|---|---|
| Mistral Vibe Cli With Tools | — | — | मुफ़्त | मुफ़्त |
| Codestral | — | — | मुफ़्त | मुफ़्त |
| Codestral Latest | — | — | मुफ़्त | मुफ़्त |
| Devstral | — | — | मुफ़्त | मुफ़्त |
कीमतें Api.Airforce की pay-as-you-go दरें हैं, प्रति 1M token। संदर्भ अधिकतम इनपुट लंबाई है।
संबंधित मॉडल
CodestralMistralai · मुफ़्तCodestral LatestMistralai · मुफ़्तDevstralMistralai · मुफ़्तDevstral LatestMistralai · मुफ़्तDevstral Medium LatestMistralai · मुफ़्तMagistral Small LatestMistralai · मुफ़्तMinistral 14bMistralai · मुफ़्तMinistral 14b LatestMistralai · मुफ़्तMinistral 3bMistralai · मुफ़्तMinistral 3b LatestMistralai · मुफ़्तMinistral 8bMistralai · मुफ़्तMinistral 8b LatestMistralai · मुफ़्त
Mistral Vibe Cli With Tools — अक्सर पूछे जाने वाले सवाल
- Mistral Vibe Cli With Tools की कीमत कितनी है?
- Mistral Vibe Cli With Tools फ्री टियर पर बिना किसी token लागत के उपलब्ध है — API key बनाएं और शुरू करें। पेड प्लान पर रेट लिमिट अधिक मिलती है।
- Mistral Vibe Cli With Tools क्या-क्या कर सकता है?
- Mistral Vibe Cli With Tools, Mistralai का चैट मॉडल है, जिसे Api.Airforce API के ज़रिए एक्सेस किया जा सकता है।
- क्या Mistral Vibe Cli With Tools मुफ़्त में उपयोग किया जा सकता है?
- हाँ — Mistral Vibe Cli With Tools फ्री टियर पर है। इसे Api.Airforce API key से बिना किसी लागत के उपयोग करें।
- API के ज़रिए Mistral Vibe Cli With Tools का उपयोग कैसे करें?
- Mistral Vibe Cli With Tools OpenAI-compatible है। किसी भी OpenAI SDK को https://api.airforce/v1 पर पॉइंट करें और अपनी Api.Airforce API key के साथ मॉडल ID mistral-vibe-cli-with-tools पास करें।
- Mistral Vibe Cli With Tools किसने बनाया है?
- Mistral Vibe Cli With Tools, Mistralai का चैट मॉडल है, जिसे Api.Airforce के एकीकृत गेटवे के ज़रिए 100+ अन्य मॉडलों के साथ परोसा जाता है।
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
API के माध्यम से Mistral Vibe Cli With Tools का उपयोग करें
OpenAI-संगत — किसी भी OpenAI SDK को https://api.airforce/v1 पर इंगित करें और मॉडल के रूप में mistral-vibe-cli-with-tools पास करें।
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-vibe-cli-with-tools",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-vibe-cli-with-tools",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-vibe-cli-with-tools",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);